/* CSS Document */


#search					{float:right; width:210px; margin-top:5px;}

#search .text			{width:202px; height:23px; padding-left:8px; text-align: left !important; color: #999999; background:url(../images/search-bg.png) no-repeat top left transparent; }

#search .search_input	{ float: left; width:120px; border: none !important; background: none !important; padding:0px; padding-right:12px; margin:6px 3px 0 0; font:11px Arial, Helvetica, sans-serif; color:#999999;}

#search .search_button{ border: none !important; margin:0; padding:0;
	background: url("../images/search-bg.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
	font:bold 12px Arial, Helvetica, sans-serif;
/*	font: 12px Verdana; */
    border: medium none !important;
    display: block;
    float: right;
    height: 23px;
    margin: 0;
    padding: 0;
    text-decoration: none;
/*    text-indent: -100000px; */
    width: 62px;
}

#search .search_button a, #search .search_button a:hover, #search .search_button a:visited {
    color: yellow;
/*	border: none !important; 
	background:url(../images/search-button.png) no-repeat; 
	margin:0; 
	padding:0; 
	display:block; 
	width:62px; 
	height:23px; 
	text-indent:-100000px; 
	text-decoration:none; 
	float:right; */
	}

/*#search .search_button a:hover{ border: none !important; background:url(../images/search-button01.png) no-repeat;} */

.column{margin-left:5px;display:block;}



/* ===================== Expandable Navigation ========================= */

.arrowlistmenu{
	width:236px;/*width of accordion menu*/
	}

.arrowlistmenu a
	{
	text-decoration:none;
	}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
	font: bold 1.1em Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	/* background:url(../images/plus.gif) no-repeat 217px 10px; */
	/*background:url(../images/mainnavbg.jpg) no-repeat; */
	margin-bottom:5px; /*bottom spacing between header and rest of content*/
	text-transform: uppercase;
	padding:9px 0 8px 15px; /*header text is indented 10px*/
	cursor: pointer;
	height:16px; /* was 20px */
	width:221px; /* reduce for padding */
	text-decoration:none;
	display:inline-block;
	color: #FEDF00; /* white;*/
	background-color: #004994; /*#002395;*/
	/*
	background: -webkit-gradient(linear, left top, left bottom, from(#0023953), to(#3397d3));
	background: -webkit-linear-gradient(top, #002395, #3397d3);
	background: -moz-linear-gradient(top, #002395, #3397d3);
	background: -ms-linear-gradient(top, #0023953, #3397d3);
	background: -o-linear-gradient(top, #002395, #3397d3);
	background: linear-gradient(top, #002395, #3397d3);
	*/
	  /* black and blue theme 
	  color: #d4d4d4;
	  background-color: #343434;
	  background: -webkit-gradient(linear, left top, left bottom, from(#343434), to(#292929));
	  background: -webkit-linear-gradient(top, #343434, #292929);
	  background: -moz-linear-gradient(top, #343434, #292929);
	  background: -ms-linear-gradient(top, #343434, #292929);
	  background: -o-linear-gradient(top, #343434, #292929);
	  background: linear-gradient(top, #343434, #292929);
	  */
	  border-bottom: 1px solid white;
	}
.arrowlistmenu .menuheader .do { /*CSS class for clickable expansion character*/
	float:right;
	margin-right: 10px;
	color: white; /* #FEDF00; */
	font-weight: bold;
	font-size: 120%;
}

/* Apply to menuheaders only, with a class name of expandable */
.arrowlistmenu .menuheader.expandable, .arrowlistmenu .menuheader.expandable a
{
	background-image:url(../images/plus.gif); 
	background-position: 217px 10px;
	background-repeat: no-repeat;
}

/* Apply to background image expansion char */
.arrowlistmenu .menuheader.expandable .expandchar
{
	width:30px;float:right;display:inline-block;
}
.arrowlistmenu .menuheader.expandable .expandchar a
{
	width:30px;display:block;
}


.arrowlistmenu .menuheader a{color:#FEDF00; text-decoration:none; /* background:url(../images/plus.gif) no-repeat 210px 3px;*/ clear: right;}

.arrowlistmenu .menuheader a:hover {color:white; /* #fffa16;*/}
.arrowlistmenu a:hover{color:white; /* #fffa16;*/}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
	background:url(../images/minus.gif) no-repeat 217px 10px;
	color:white; /* #fffa16;*/
	padding:11px 0px 15px 15px;
	}

.arrowlistmenu .openheader a{ /*CSS class to apply to expandable header when it's expanded*/
	background:url(../images/minus.gif)  no-repeat 217px 10px;
	color:white; /* #fffa16;*/
	}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
	width:236px;/*width of parent accordion menu*/
	margin-bottom:5px; /*bottom spacing between each UL and rest of content*/
	  display:inline-block;
	color: white;
	background-color: #3397d3;
	background: -webkit-gradient(linear, left top, left bottom, from(#3397d3), to(#0e5ea7));
	background: -webkit-linear-gradient(top, #3397d3, #0e5ea7);
	background: -moz-linear-gradient(top, #3397d3, #0e5ea7);
	background: -ms-linear-gradient(top, #3397d3, #0e5ea7);
	background: -o-linear-gradient(top, #3397d3, #0e5ea7);
	background: linear-gradient(top, #3397d3, #0e5ea7);
	  /* Dark gray theme
	  color: #d4d4d4;
	  background-color: #343434;
	  background: -webkit-gradient(linear, left top, left bottom, from(#343434), to(#292929));
	  background: -webkit-linear-gradient(top, #343434, #292929);
	  background: -moz-linear-gradient(top, #343434, #292929);
	  background: -ms-linear-gradient(top, #343434, #292929);
	  background: -o-linear-gradient(top, #343434, #292929);
	  background: linear-gradient(top, #343434, #292929);
	  */
	margin-top:-5px;
	}

.arrowlistmenu ul li {
	padding-bottom: 2px; /*bottom spacing between menu items*/
	}

.arrowlistmenu ul li a{
	color: #FFFFFF;
	background:url(../images/mainnavinnerlistbg.png) no-repeat;
	display: block;
	padding:4px 0px 4px 4px;
	text-decoration: none;
	font:12px Arial, Helvetica, sans-serif;
	height:17px;
	margin-left:20px;
	}

.arrowlistmenu ul li a:visited {
	color: #FFFFFF;
	}

.arrowlistmenu ul li a:hover { /*hover state CSS*/
	color: #fffa16;
	}

.arrowlistmenu ul li a.select { /*selected state CSS*/
	color: #fffa16;
	background:url(../images/mainnavinnerlistbgh.png) no-repeat;
	}


.sliderwrapper {
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	width: 705px; /*width of featured content slider*/
	height: 273px;
	}

.sliderwrapper .contentdiv {
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	padding:0;
	background:none;
	width:705px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 100%;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	}

